h1   {
  font-weight: normal;
  font-size: 26px;
  color: #333;
  line-height: 29px;
font-family:georgia, verdana, arial;
}


h2,.Header,.header   {
  font-weight: normal;
  font-size: 22px;
  color: #384752;
  line-height: 26px;
font-family:georgia, verdana, arial;
}

h3,.SubHeader,.subheader{
  font-weight: normal;
  font-size: 16px;
  color: #305563;
  line-height: 20px;
font-family:georgia, verdana, arial;
}

.linkStyle {
padding:10px;
display:block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background:#a30247;
color:#fff;
font-weight:bold;
text-align:center;
}

p, li, td
{
color:#333;
}

/* Main Styles */
td,body,p{
  font: 12px Verdana, Arial, Helvetica, sans-serif;
  color: #333;
  text-decoration: none; 
  line-height: 18px;
}

/* Links */
a{ color: #a20346; text-decoration: none;}
a:hover{ color: #024a63; text-decoration: none;}

.buttonstyle {filter: alpha(opacity=100); opacity: 1;}
.buttonstyle:hover {filter: alpha(opacity=85); opacity: 0.85;}

